From: =?utf-8?q?David_Pr=C3=A9vot?= <taffit@debian.org>
Date: Mon, 4 Mar 2024 13:42:32 +0100
Subject: Use homemade autoload.php for examples

---
 examples/example-01.php | 2 +-
 examples/example-02.php | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/examples/example-01.php b/examples/example-01.php
index c3620d3..2ece737 100644
--- a/examples/example-01.php
+++ b/examples/example-01.php
@@ -11,7 +11,7 @@
 use PharIo\Manifest\ManifestLoader;
 use PharIo\Manifest\ManifestSerializer;
 
-require __DIR__ . '/../vendor/autoload.php';
+require '/usr/share/php/PharIo/Manifest/autoload.php';
 
 $manifest = ManifestLoader::fromFile(__DIR__ . '/../tests/_fixture/phpunit-5.6.5.xml');
 
diff --git a/examples/example-02.php b/examples/example-02.php
index 4fad038..5ba7d47 100644
--- a/examples/example-02.php
+++ b/examples/example-02.php
@@ -4,7 +4,7 @@
  */
 use PharIo\Manifest\ManifestSerializer;
 
-require __DIR__ . '/../vendor/autoload.php';
+require '/usr/share/php/PharIo/Manifest/autoload.php';
 
 $bundledComponentCollection = new \PharIo\Manifest\BundledComponentCollection();
 $bundledComponentCollection->add(
